<!-- Company Section Start-->
<section class="premiumAdv-v1">	
	<?php 
	global $redux_demo; 
	$classieraCompany = $redux_demo['partners-on'];
	if($classieraCompany == 1){
		get_template_part('templates/company');
	} ?>
</section>		
<!-- Company Section End-->